body {
	background-color    : #000000;
	scrollbar-base-color: #000000;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #ffffff; 
        behavior: url(csshover.htc);
     }
body, td {color: #FFFFFF;}
.style0 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold;}
.style1 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: bold;}
a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 11px;
	color: #000000;
	text-decoration: none;
                  }
a:active, a:hover {
	color: #000066;
        text-decoration: underline overline;
                  } 
a#bukv {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 13px;
	color: #cccccc;
        text-decoration: none;
}
a:hover#bukv {
        color: #FF0000;
        text-decoration: underline;
}
div#logo {
   	   position: absolute;
           padding: 0;
	   left: 13px;
	   top: 10px;
	}
div#contact {
     position: absolute;
     left: 10px;
     top: 94px;
     width: 228px;
            } 
div#contact li {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-align: center;
   background-color: #FFFFFF;
   list-style-type: none;
   color: #000000;
   padding: 1px 0 1px 0;
   line-height: 14px;
   *padding: 1px 18px 1px 0;    /* хак переопределения параметров для IE всех версий */
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
	}
input#send {
	width           : 180px;
	background-color: silver; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
div#menunav ul {
     position: absolute;
     left: 11px;
     top: 199px;
     *top: 200px;    /* хак переопределения параметров для IE всех версий */
     margin: 0;
     padding: 0;
     width: 226px;
		}
div#menunav li {
   background-color: #FFFFFF;
   list-style-type: none;
   border-bottom: 1px solid #000000; 
   margin-top: 0;
   padding-bottom: 2px;
   padding-top: 2px;   
   *padding-bottom: 0;    /* хак переопределения параметров для IE всех версий */
   *padding-top: 0;      /* хак переопределения параметров для IE всех версий */
               }
div#menunav li:hover {background-color: #CCCCCC;}
div#menunav a {
   display: block;
   font-size: 12px;
   font-family: sans-serif;
   font-weight: bold;
   text-decoration: none;
   color: #000000;
   margin-left: 2px;
   width: 100%;
	      }
div#menunav a:hover {
   text-decoration: none;
   color: #FF0000;
	            }
div#menunav ul li ul {
   	   position: absolute;
	   margin: 0;
	   left: 226px;
           border-top: 1px solid #000000;
		     }
div#menunav ul li ul#drop1 {
	   top: 21px;
	   *top: 20px;          /* хак переопределения параметров для IE всех версий */
	   width: 125px;
                    }
div#menunav ul li ul#drop2 {
	   top: 42px;
	   *top: 40px;          /* хак переопределения параметров для IE всех версий */
	   width: 125px;
                     }
div#menunav ul li ul#drop3 {
	   top: 62px;
	   *top: 60px;          /* хак переопределения параметров для IE всех версий */
	   width: 220px;
                     }
div#menunav ul li ul li {
	   border-left: 1px solid #000000;
	   border-right: 1px solid #000000;
	   width: 100%;
	   *padding-bottom: 2px;	   /* хак переопределения параметров для IE всех версий */
           *padding-top: 2px;	   /* хак переопределения параметров для IE всех версий */
  	   *margin-bottom: -1px;      /* хак переопределения параметров для IE всех версий */
                        }
body div#menunav ul li ul {display: none;}
div#menunav ul li:hover ul, div#menunav ul li ul:hover {display: block;}
div#banner  {
   position: absolute;
   padding: 0;
   left: 11px;
}
td#rrr {color: #000000; border-collapse: collapse; border: 1px solid #000000; vertical-align: top; padding-left: 5px; padding-right: 5px;}
td#rrh {color: #ffffff; border-collapse: collapse; border: 1px solid #000000; text-align: center;}
div#zagol {background-color: #cccccc; color: #000000; padding-left: 1px; padding-right: 1px; font-family: Times, serif; font-size: 16px;}
div#list {
 background-color: #999999;
 height: 100%;
}
div#list ul {margin: 0; padding: 0;}
div#list li {list-style-type: none;}
div#list li a {
 font-family: Times, serif; 
 font-size: 16px;
 font-weight: bold;
 color: #000080;
 display: block;
 height: 100%;
 text-decoration: none;
 padding-left: 5px;
 padding-right: 5px;
}
div#list a:hover {color: #ffffff;  text-decoration: underline;}
div#list li a:hover { background-color: #000080;}
div#address {
  padding: 2px 0 2px 40px;
  color: #000000;
  font-family: "Times New Roman", Georgia, Times, serif;
  font-size: 16px;
}
hr {
 color: #ffffff;   /* установка цвета
 background-color: #ffffff;     /* установка цвета для Opera-Mozilla-Gecko */
 height: 1px; /* для Opera - иначе показываются только рамки прижатые друг к другу вплотную без внутренней области */
 border-width: 0px; /* убрать рамки вокруг элемента */
}